{
    margin: 0px;
    padding: 0px;
}

p{
    font-size:12px;
    padding-left: 50px;
    padding-top: 6px;
}

p.antwort{
    font-size:16px;
    padding-left: 300px;
    padding-top: 10px;
    line-height: 40px;
}

p.gewichtung{
    font-size:16px;
    padding-left: 43px;
    padding-top: 6px;
    line-height: 40px;
}

p.weiter{
    font-size:16px;
    padding-left: 0px;
    padding-top: 6px;
    line-height: 40px;
    text-align:center;
}

h1{
    font-size:23px;
    font-weight:normal;
    margin: 0px;
    padding: 0px;
    color: #F06;
}

h2{
    font-size:14px;
    font-weight:normal;
    margin: 0px;
    padding: 0 40px 0 0;
    float:right;
}

h3{
    font-size:16px;
    font-weight:normal;
    margin: 0px;
    padding: 0 43px 0 43px;
    color: #F06;
}

img{
    border: 0px;
    margin-bottom: -2px; 
    padding-right: 4px;
    padding-left: 4px;
}

img.antwort{
    margin-bottom:-10px;
    width:30px;
    height:30px;
}

img.gewichtung{
    margin-bottom:-2px;
    width:45px;
    height:17px;
}

a{
    text-decoration:none;
    color:#F06;
}

a.footer{
    color:#000;
    font-size:12px;
}

a.fragen{
    color:#F06;
    font-size:30px;
    margin-left: -50px;
}

a.antworten{
    color:#F06;
    font-size:16px;
    margin-left: -50px;
}

#play{
    width: 770px;
    margin: 10px auto 0px auto;
    font-family:Tahoma, Geneva, sans-serif;
}

#head{
    width: 770px;
    height: 75px;
    font-size: 60px;
}

#contend{
    float: left;
    width: 670px;
    height: 400px;
    padding-top: 20px;
    font-size:12px;
    line-height: 18px;
}

#fragen{
    float: left;
    width: 770px;
    height: 400px;
    padding-top: 20px;
    font-size:12px;
    line-height: 18px;
}

#footer{
    float:left;
    width: 770px;
    padding-top:20px;
    color:#000;
    font-size:12px;
}

label{
    padding-top:10px;
}

input{
    margin-right:-25px;
    margin-bottom:1px;
}
